How to install the development version of atk9k

From ThinkWiki
Revision as of 08:45, 30 July 2008 by Kevmitch (Talk | contribs)

Jump to: navigation, search

At the time of writing, ath9k will not compile against the current kernel release. Thus, in order to get it running, you will first have to download and compile the testing branch of the current Linux kernel. Once you have that running, you can then install the [1] driver itself. This how to will outline the entire process without assuming any prior knowledge of git or kernel compilation.

C